<template lang="pug">
transition-group(:name="anim" :appear="appear" :tag="tag"
                 @enter="onEnter" @leave="onLeave" )
  slot
</template>

<script>

export { default } from "./BaseAnimationGroup.vue.js";

</script>
